﻿ .hidden-textbox {background-color:transparent; border-color:transparent; width:0px; height:0px;}


.sidebar-faq .top-left, .sidebar-related-items .top-left, .sidebar-additional-info .top-left, .internal-info .top-left, .web-info .top-left, .value-add .top-left, .tools .top-left
{
    
 background-image: url('/Images/Sidebar/top-left.png');
    background-position: top left;
    background-repeat: no-repeat;
    height:8px;
}

.sidebar-faq .top-right, .sidebar-related-items .top-right, .sidebar-additional-info .top-right, .internal-info .top-right, .web-info .top-right, .value-add .top-right, .tools .top-right
{
    background-image: url('/Images/Sidebar/top-right.png');
    background-position: top right;
    background-repeat: no-repeat;
    height:8px;
}

.sidebar-faq .bottom-left, .sidebar-related-items .bottom-left, .sidebar-additional-info .bottom-left, .internal-info .bottom-left, .web-info .bottom-left, .value-add .bottom-left, .tools .bottom-left
{
    background-image: url('/Images/Sidebar/bottom-left.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height:8px;
}

.sidebar-faq .bottom-right, .sidebar-related-items .bottom-right, .sidebar-additional-info .bottom-right, .internal-info .bottom-right, .web-info .bottom-right, .value-add .bottom-right, .tools .bottom-right
{
    background-image: url('/Images/Sidebar/bottom-right.png');
    background-position: bottom right;
    background-repeat: no-repeat;
    height:8px;
}


.sidebar-accordion .top-left
{
    background-image: url('/Images/Sidebar/top-left-accordion.png');
    background-position: top left;
    background-repeat: no-repeat;
    height:8px;
}

.sidebar-accordion .top-right
{
    background-image: url('/Images/Sidebar/top-right-accordion.png');
    background-position: top right;
    background-repeat: no-repeat;
    height:8px;
}

.sidebar-accordion .bottom-left
{
    background-image: url('/Images/Sidebar/bottom-left-accordion.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height:8px;
}

.sidebar-accordion .bottom-right
{
    background-image: url('/Images/sidebar/bottom-right-accordion.png');
    background-position: bottom right;
    background-repeat: no-repeat;
    height:8px;
}






.content legend {color:#000000;}







/*----- Gridview -----*/
  

.grid td, .grid th, .data-table td, .data-table th, form-item table td
{
    padding: 0.2em 0.4em;
    vertical-align:top;
    border-bottom:1px solid #cccccc;  
    border-right:1px solid #cccccc;  
}

.grid {border-collapse:collapse;}
.grid, .grid th, .grid td {border:none !important;}
.grid-border td{border-right:1px solid #e1dac0; border-bottom:1px solid #e1dac0; padding:5px; vertical-align:top;}
.grid-border {border-left:1px solid #e1dac0; border-top:1px solid #e1dac0;}
.grid-header th a:link, .grid-header th a:visited, .grid-header th a:active{font-size:1em;}
.grid-border .grid-header th {background-color:#e8e8db; background-image:url('/Images/Backgrounds/grid-header-background.png'); background-repeat:repeat-x; text-transform:uppercase; font-size:0.85em; font-weight:normal; padding:5px; white-space:nowrap; text-align:left; border-right:1px solid #e1dac0; border-bottom:1px solid #e1dac0;}

.grid-border .grid-alt-item td {background-color:#fcfcfb;}

.grid-item-edit {background-image:url('/Images/Backgrounds/edit-background.png'); background-position:right top; background-repeat:repeat-y; background-color:#ffffff; border-right:1px solid #e1dac0; border-bottom:1px solid #e1dac0; padding:5px; vertical-align:top;}
.grid-border .grid-item-nopadding td {border-right:1px solid #e1dac0; border-bottom:1px solid #e1dac0; vertical-align:top;}
.grid-item-nopadding, .grid-item-nopadding td {vertical-align:top; padding:0px !important;}
.grid-border .grid_selected td {background-color:#e9f5f8;}
.grid-header {font-weight:normal; text-align:left;}
.grid_pager td {border-bottom:none; border-right:none; border-right:1px solid #e1dac0; border-bottom:1px solid #e1dac0; padding:5px;}
.grid-pager table td {padding-left:5px; padding-top:0.6em; padding-bottom:0.5em; text-decoration:none; border:none;}
.grid-pager a:link, .grid-pager a:visited, .grid-pager a:active {text-decoration:none;}
.grid img, .grid-border img {border:none;}

.grid-border .pop-up-border {border:1px solid #aca899; background-color:#fcfbf5;}
.grid-border .pop-up-border .grid-alt-item td {background-color:#fcfbf5;}




.grid-row-red
{
background-image:url("/Images/background-red.png");
background-position:left top; 
background-repeat:repeat-y;
}

.grid-row-yellow{
background-image:url("/Images/background-yellow.png");
background-position:left top; 
background-repeat:repeat-y;
}


.grid table
{   
    border-collapse:separate;
    border-spacing: 10px;
}

.grid table td
{
    padding:0px;
}


/* Accordion Grey */

.accordion .accordion-header, .accordion .accordion-header-selected
{margin-top:5px !important;}

.accordion-header, .accordion-header-selected
{
    cursor: pointer;
    background-color: #f5f3eb;
    color:#897e5b;
    overflow:hidden;
    margin-top:5px; font-size:1.0em;
}

.accordion-header .accord-top-left, .accordion-header-selected .accord-top-left
{
    background-image: url('/images/accordion/top-left.png');
    background-position: top left;
    background-repeat: no-repeat;
}

.accordion-header .accord-top-right, .accordion-header-selected .accord-top-right
{
    background-image: url('/images/accordion/top-right.png');
    background-position: top right;
    background-repeat: no-repeat;
}

.accordion-header .accord_bottom_left, .accordion-content .accord_bottom_left
{
    background-image: url('/images/accordion/bottom-left.png');
    background-position: bottom left;
    background-repeat: no-repeat;
}

.accordion-header .accord-bottom-right, .accordion-content .accord-bottom-right
{
    background-image: url('/images/accordion/bottom-right.png');
    background-position: bottom right;
    background-repeat: no-repeat;
}



.accordion-header .accord-bottom-right, .accordion-header-selected .accord-bottom-right
 {
     padding:8px 10px 8px 10px;
 }
 
.accordion-content .accord-bottom-right
 {
     padding:0px 10px 10px 10px;
   
 }




.accord-content .accordion-header .accord-top-right, .accord-content .accordion-header-selected .accord-top-right
 {
     padding-top:8px 10px 8px 10px; 
 }
 
.accord-content .accordion-header .accord-bottom-right, .accord-content .accordion-header-selected .accord-bottom-right  {padding-bottom:0 !important;}

.accord-content .accordion-header-selected .accord_bottom_left, .accord-content .accordion-header-selected .accord-bottom-right
 {
  background-image: none;
 }

.accord-content .accord-header-content
 {
padding-top:8px !important; padding-bottom:8px !important;
 }


.accord-content .accordion-header
 {
padding-top:0 !important;
 }















 
 .accord-content
 {
    padding-top:10px; background-color:#ffffff;
    border:1px solid #e1dac0; padding:10px 10px 0 10px;
    }
    
 .accord-content p {margin:0px; padding:0 0 10px 0;}
    

.accord-header-content
{
  text-transform:none;
    font-weight:normal;
    text-align:left;
}


.accordion-header .accord-header-content
{
    background-image: url('/images/accordion/expand.png');
    background-position: right center;
    background-repeat: no-repeat;
}

.accordion-header-selected .accord-header-content
{
    background-image: url('/images/accordion/collapse.png');
    background-position: right center;
    background-repeat: no-repeat;
}

#master_content .accordion-header a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordion-header a:hover
{
	background: none;
	text-decoration: underline;
}

#master_content .accordion-header-selected a
{
	color:#FFFFFF;
	background:none;
	text-decoration:none;
}

#master_content .accordion-header-selected a:hover
{
	background:none;
	text-decoration:underline;
}

.accordion-content
{
    background-color:#f5f3eb;
    border-top:none;
}






/* Accordion White */


    
.accordion .accordion-header-white, .accordion .accordion-header-white-selected
{margin-top:5px !important;}

.accordion .accordion-header-white, .accordion .accordion-header-white-selected
{
    cursor: hand;
    background-color: #ffffff;
    color:#897e5b; font-size:1.0em;
}

.accordion-header-white .accord-top-left, .accordion-header-white-selected .accord-top-left
{
    background-image: url('/images/accordion/top-left-white.png');
    background-position: top left;
    background-repeat: no-repeat;
}

.accordion-header-white .accord-top-right, .accordion-header-white-selected .accord-top-right
{
    background-image: url('/images/accordion/top-right-white.png');
    background-position: top right;
    background-repeat: no-repeat;
}

.accordion-header-white-selected .accord_bottom_left
{background-image:none;}

.accordion-header-white-selected .accord-bottom-right
{background-image:none;}

.accordion-header-white .accord_bottom_left, .accordion-content-white .accord_bottom_left
{
    background-image: url('/images/accordion/bottom-left-white.png');
    background-position: bottom left;
    background-repeat: no-repeat;
}

.accordion-header-white .accord-bottom-right, .accordion-content-white .accord-bottom-right
{
    background-image: url('/images/accordion/bottom-right-white.png');
    background-position: bottom right;
    background-repeat: no-repeat;
}


.accordion .accordion-header-white .accord-header-content
{
    background-image: url('/images/accordion/expand.png');
    background-position: right center;
    background-repeat: no-repeat;
}

.accordion .accordion-header-white-selected .accord-header-content
{
    background-image: url('/images/accordion/collapse.png');
    background-position: right center;
    background-repeat: no-repeat;
}





.accordion .accordion-header-white .accord-bottom-right, .accordion .accordion-header-white-selected .accord-bottom-right
 {
     padding:8px 10px 8px 10px;
 }

.accordion .accordion-content-white .accord-bottom-right
 {
     padding:0px 10px 10px 10px;
 }
 
 .accordion .accord-content-white
 {
    padding-top:10px;
    border-top:3px solid #e1dac0;
 }


#master_content .accordion .accordion-header-white a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordion .accordion-header-white a:hover
{
	background: none;
	text-decoration: underline;
}

#master_content .accordion .accordion-header-white-selected a
{
	color:#FFFFFF;
	background:none;
	text-decoration:none;
}

#master_content .accordion .accordion-header-selected-white a:hover
{
	background:none;
	text-decoration:underline;
}

.accordion-content-white
{
    background-color:#ffffff;
    border-top:none;
}








    .textbox {border:1px solid #cccccc; background-color:#ffffff; padding:3px;}    




       
       
.az-menu 

{
    
  background-image:url('/Images/Backgrounds/grid-header-background.png');
    background-repeat:repeat-x;

} 

.az-menu-item
{
  /*  background-image:url('/Images/button-alpha.png');*/
     height:24px;
 border-bottom:1px solid #ffffff;border-left:1px solid transparent;border-right:1px solid transparent; 
white-space:nowrap;
 }
    
.az-menu-item-selected-left
{
  /*  background-image:url('/Images/button-alpha-selected.png');*/
  background-color:#e8e8db; border-left:1px solid #e8e8db;border-right:1px solid #ffffff; border-bottom:1px solid #e8e8db;
 }

.az-menu-item-selected
{
  /*  background-image:url('/Images/button-alpha-selected.png');*/
  background-color:#e8e8db; border-left:1px solid #ffffff;border-right:1px solid #ffffff; border-bottom:1px solid #e8e8db;
 }

.az-menu-item-hover
{background-color:#a3c1d6; border-left:1px solid transparent;border-right:1px solid transparent;  border-bottom:1px solid #ffffff;
}
.az-menu-item-hover a:link, .az-menu-item-hover a:visited, .az-menu-item-hover a:active{color:#ffffff; text-decoration:none;}

 .az-menu-item td, .az-menu-item-selected td
{
    width:27px;
    height:22px;
    text-align:center; 
    padding-top:2px;
    background-image:none;
    
 }
 
  .az-menu-item td a:link, 
  .az-menu-item td a:visited, 
  .az-menu-item td a:active, 
  .az-menu-item-selected td a:link,
  .az-menu-item-selected td a:visited, 
  .az-menu-item-selected td a:active
 {
    background-image:none;
 }
 
 
 
 
 
 
 
 
 .az-menu-item-side
{
    background-image:url('/Images/button-alpha-side.png');
    background-repeat:no-repeat;
 }
    
.az-menu-item-side-selected
{
    background-image:url('/Images/button-alpha-side-selected.png');
    background-repeat:no-repeat;
 }

 .az-menu-item-side td, .az-menu-item-side-selected td
{
    width:22px;
    height:27px;
    text-align:center; 
    padding-top:2px;
    background-image:none;
    
 }






/* Popups */


    .popup-top {background-image:url('/Images/Popup/background-top.png'); background-position:left top; background-repeat:repeat-x; height:20px; margin-left:20px; margin-right:20px;}
    .popup-top-left {background-image:url('/Images/Popup/top-left.png'); background-position:left top; background-repeat:no-repeat; height:20px; text-align:right;}
    .popup-top-right {background-image:url('/Images/Popup/top-right.png'); background-position:right top; background-repeat:no-repeat; height:20px;}
    .popup-left {background-image:url('/Images/Popup/background-left.png'); background-position:left top; background-repeat:repeat-y; clear:both;}
    .popup-right {background-image:url('/Images/Popup/background-right.png'); background-position:right top; background-repeat:repeat-y;}
    .popup-bottom {background-image:url('/Images/Popup/background-bottom.png'); background-position:left bottom; background-repeat:repeat-x; height:20px; margin-left:20px; margin-right:20px;}
    .popup-bottom-left {background-image:url('/Images/Popup/bottom-left.png'); background-position:left bottom; background-repeat:no-repeat; height:20px; clear:both;}
    .popup-bottom-right {background-image:url('/Images/Popup/bottom-right.png'); background-position:right bottom; background-repeat:no-repeat; height:20px;}
    .popup-buttons {margin-top:5px; text-align:left; margin-left:-7px;}
    .popup-image {vertical-align:top; background-color:#eeeeee;}
    .popup-heading {padding-bottom:10px; font-size:1.3em; font-weight:bold;}